Bug 65851 - ghostscript-7.05 rebuild - patch fails
ghostscript-7.05 rebuild - patch fails
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-02 15:46 EDT by sean
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-02 15:46:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sean 2002-06-02 15:46:50 EDT
Description of Problem:

rpm --rebuild ghostscript-7.05-7.src.rpm
Installing ghostscript-7.05-7.src.rpm
Executing(%prep): /bin/sh -e /var/tmp/rpm-tmp.96798
+ umask 022
.........
...........
...........
+ echo 'Patch #21 (Omni-7.05-051402-patch.clean):'
Patch #21 (Omni-7.05-051402-patch.clean):
+ patch -p0 -b --suffix .Omni.051402 -s
+ cp /usr/src/redhat/SOURCES/gomni.c src/gomni.c
+ echo 'Patch #24 (ghostscript-7.05-scripts.patch):'
Patch #24 (ghostscript-7.05-scripts.patch):
+ patch -p1 -b --suffix .scripts -s
1 out of 1 hunk FAILED -- saving rejects to file lib/pv.sh.rej
error: Bad exit status from /var/tmp/rpm-tmp.96798 (%prep)


RPM build errors:
    Bad exit status from /var/tmp/rpm-tmp.96798 (%prep)


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 sean 2002-06-04 22:40:24 EDT
Installed new patch and patchutils. Now it works.

Note You need to log in before you can comment on or make changes to this bug.